Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:18:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello

This is the first time I order online from centerpoint. And honestly I am not satisfied about it. 

First time, I order from click and collect and after I went to the branch next day I didn't find my items prepared. They said I have to wait until I receive a sms. I wonder if I have to wait its was better for me to ask delivery than collect service. 

Anyway, after I got my things I find one adidas extra shoes was inside my box and I return it. I asked the guys in the shops to change the size it was wrong he asked to pay more or I have to return everything I don't need and I order again!! 

After I check the store online I find the prices goes up!

However I returned your shoes you increase the price!

I don't want the refund I need to place an order for me the same shoes that I ordered and the correct size 29, 32
So 3 shoes 29
3 shoes 32
I already used one from the previous order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258978